> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Copy an Optionlist

> POST /profiles/{profile_id}/optionlists/{optionlist_id}
> 
> **Note:** This operation uses the non-standard HTTP `COPY` method. It is documented under `POST` because OpenAPI does not support custom HTTP methods — send the actual request with the `COPY` verb.
> 



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **optionlist_id** (number)
  id of the optionlist




## Responses
### 201
Created

#### Body: application/json (object)
- **id** (number)
  the copied optionlist id



[Powered by Bump.sh](https://bump.sh)
